<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: ENGLISH
* Version: 2.4
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/
/*
* Müşteri Destek Sistemi Hesk Dil Dosyası (www.hesk.com)
* Dil : TÜRKÇE
* Versiyon : 2.4.1 Yayım Tarihi : 2012
* Üretici : Klemen Stirn (http://www.hesk.com)
* Türkçe Çeviri : Levent ÖZBERK www.leventozberk.com - Not: Adil Karaöz'ün çevirisi üzerinden güncelleme yapılmıştır
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Türkçe';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Reply above this line ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Yeni Talep: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Talep alındı: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Talep atandı: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] New reply to: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] New reply to: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Talep kaldırıldı: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Note added to: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Yeni gizli mesaj: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Destek taleplerinizin listesi';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Veritabanına bağlanılamadı!';
$hesklang['invalid_action']='Geçersiz işlem';
$hesklang['select_username']='Lütfen kullanıcı adınızı seçiniz';
$hesklang['enter_pass']='Lütfen parolanızı giriniz';
$hesklang['cant_sql']='SQL sorgusu çalıştırılamıyor';
$hesklang['contact_webmsater']='Lütfen site yöneticisine haber veriniz';
$hesklang['mysql_said']='MySQL Diyor ki';
$hesklang['wrong_pass']='Hatalı parola.';
$hesklang['session_expired']='Oturumunuzun süresi bitmiş, lütfen aşağıdaki formdan tekrar giriş yapınız.';
$hesklang['attempt']='Geçersiz girişim!';
$hesklang['not_authorized_tickets']='Bu kategori içindeki talepleri görüntülemeye yetkili değilsiniz!';
$hesklang['must_be_admin']='Bu sayfayı görüntülemeye yetkili değilsiniz! Sayfayı görüntüleyebilmek için yönetici olarak giriş yapmalısınız.';
$hesklang['no_session']='Yeni oturum başlatılamadı!';
$hesklang['error']='Hata';
$hesklang['int_error']='Dahili kod hatası';
$hesklang['no_trackID']='Takip Numarası Bulunamadı';
$hesklang['status_not_valid']='Durum geçerli değil';
$hesklang['trackID_not_found']='Takip Numarası (ID) Bulunamadı';
$hesklang['enter_message']='Lütfen mesajınızı yazınız';
$hesklang['select_priority']='Lütfen bir önem derecesi seçiniz';
$hesklang['ticket_not_found']='Talep bulunamadı! Lütfen takip numarasını doğru yazdığınızdan emin olun!';
$hesklang['no_selected']='Talep seçilmedi, bir işlem yapılamadı';
$hesklang['id_not_valid']='Bu geçerli bir ID değildir.';
$hesklang['enter_id']='Lütfen takip numarasını yazınız';
$hesklang['enter_name']='Lütfen müşteri adını yazınız';
$hesklang['enter_date']='Lütfen aramak istediğiniz tarihi yazınız';
$hesklang['date_not_valid']='Bu tarih biçimi geçerli değil. Lütfen tarihi <b>GG-AA-YYYY</b> formatında yazınız.';
$hesklang['enter_subject']='Lütfen talep konusunu yazınız';
$hesklang['invalid_search']='Geçersiz arama işlemi';
$hesklang['choose_cat_ren']='Lütfen ismini değiştireceğiniz kategoriyi seçiniz';
$hesklang['cat_ren_name']='Lütfen yeni kategori adını yazınız';
$hesklang['cat_not_found']='Kategori bulunamadı';
$hesklang['enter_cat_name']='Lütfen kategori adını yazınız';
$hesklang['no_cat_id']='Kategori ID bulunamadı';
$hesklang['cant_del_default_cat']='Varsayılan kategoriyi silemezsiniz, sadece ismini değiştirebilirsiniz.';
$hesklang['no_valid_id']='Geçerli bir kullanıcı ID si değil';
$hesklang['user_not_found']='Kullanıcı bulunamadı';
$hesklang['enter_real_name']='Lütfen kullanıcının gerçek adını-soyadını giriniz';
$hesklang['enter_valid_email']='Lütfen geçerli bir e-posta adresi giriniz';
$hesklang['enter_username']='Lütfen kullanıcı adı giriniz (giriş için)';
$hesklang['asign_one_cat']='Lütfen kullanıcıya en az 1 kategori atayınız!';
$hesklang['signature_long']='Kullanıcı imzası çok uzun! Lütfen imzayı 255 karakteri geçmeyecek şekilde yazınız';
$hesklang['confirm_user_pass']='Lütfen parolayı doğrulayınız';
$hesklang['passwords_not_same']='Girilen 2 parola aynı değil!';
$hesklang['cant_del_admin']='Varsayılan yöneticiyi silemezsiniz!';
$hesklang['cant_del_own']='Oturumu açık olan profili silemezsiniz!';
$hesklang['enter_your_name']='Lütfen adınızı-soyadınızı yazınız';
$hesklang['enter_message']='Lütfen mesajınızı yazınız';
$hesklang['sel_app_cat']='Lütfen atanacak kategoriyi seçiniz';
$hesklang['sel_app_priority']='Lütfen atanacak önem derecesini seçiniz';
$hesklang['enter_ticket_subject']='Lütfen talep konunuzu yazınız';
$hesklang['user_not_found_nothing_edit']='Kullanıcı bulunamadı, bir işlem yapılmadı';

// ADMIN PANEL
$hesklang['administrator']='Yönetici mi?';
$hesklang['login']='Giriş Yap';
$hesklang['user']='Kullanıcı';
$hesklang['username']='Kullanıcı Adı';
$hesklang['pass']='Parola';
$hesklang['confirm_pass']='Parola Doğrulaması';
$hesklang['logged_out']='Çıkış Yap';
$hesklang['logout']='Çıkış';
$hesklang['logout_success']='Başarıyla Çıkış Yaptınız!';
$hesklang['click_login']='Giriş Yapmak İçin Buraya Tıklayınız';
$hesklang['back']='Geri Dön';
$hesklang['displaying_pages']='<b>%d</b> adet talep gösteriliyor. Sayfalar :';
$hesklang['trackID']='Takip Numarası (ID)';
$hesklang['timestamp']='Zaman Damgası';
$hesklang['name']='Adı - Soyadı';
$hesklang['subject']='Konu';
$hesklang['status']='Durum';
$hesklang['priority']='Öncelik';
$hesklang['open']='Açık'; // Open STATUS
$hesklang['open_action']='Talebi Aç'; // Open ACTION
$hesklang['close']='Kapalı'; // Close STATUS
$hesklang['any_status']='Tümü';
$hesklang['high']='Yüksek';
$hesklang['medium']='Orta';
$hesklang['low']='Düşük';
$hesklang['del_selected']='Seçilen talepleri sil';
$hesklang['manage_cat']='Kategori Yönetimi';
$hesklang['profile']='Profiliniz';
$hesklang['show_tickets']='Talepleri Göster';
$hesklang['sort_by']='Sırala';
$hesklang['date_posted']='Eklenme Tarihi';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Tüm Kategoriler';
$hesklang['order']='Sıralama';
$hesklang['ascending']='Artan';
$hesklang['descending']='Azalan';
$hesklang['display']='Sayfalama';
$hesklang['tickets_page']='talep her sayfada';
$hesklang['find_ticket']='Talep Bul';
$hesklang['yyyy_mm_dd']='GG-AA-YYYY';
$hesklang['results_page']='sonuç her sayfada';
$hesklang['opened']='açıldı'; // The ticket has been OPENED
$hesklang['closed']='kapatıldı'; // The ticked has been CLOSED
$hesklang['ticket']='Talep';
$hesklang['tickets']='Talepler';
$hesklang['ticket_been']='Bu talep';
$hesklang['view_ticket']='Talep Görünümü';
$hesklang['open_tickets']='YANITLANMAMIŞ YARDIM TALEPLERİ';
$hesklang['remove_statement']='<b><center><a href=http://www.leventozberk.com/ target=_blank>Türkçe Çeviri : www.LeventOzberk.com</a></center><br><u>Sayfa Altlarındaki &quot;Powered by&quot; Metnini Kaldırabilmek İçin :</u>';
$hesklang['click_info']='Daha fazla bilgi için buraya tıklayınız';
$hesklang['reply_added']='Cevap eklendi';
$hesklang['reply_submitted']='Cevabınız kaydedildi';
$hesklang['ticket_marked']='Bu talep işaretlendi';
$hesklang['ticket_status']='Talep Durumu';
$hesklang['replies']='Cevaplar';
$hesklang['date']='Tarih';
$hesklang['email']='E-Posta Adresi';
$hesklang['ip']='IP';
$hesklang['message']='Mesaj';
$hesklang['add_reply']='Cevap Ekle';
$hesklang['close_this_ticket']='Bu talebi kapat';
$hesklang['change_priority']='Önem derecesini değiştir';
$hesklang['attach_sign']='İmza ekle';
$hesklang['profile_settings']='Profil Ayarları';
$hesklang['submit_reply']='Cevabı Ekle';
$hesklang['support_panel']='Destek Paneli';
$hesklang['ticket_trackID']='Talep Takip Numarası';
$hesklang['c2c']='Devam etmek için tıklayınız';
$hesklang['tickets_deleted']='Talep silindi';
$hesklang['num_tickets_deleted']='<b>%d</b> talepler silindi.';
$hesklang['found_num_tickets']='<b>%d</b> adet talep bulundu. Sayfa :';
$hesklang['confirm_del_cat']='Bu kategoriyi silmek istediğinizden emin misiniz?';
$hesklang['cat_intro']='Bu sayfada kategorilerinizi yönetebilirsiniz. Yardım taleplerinizi kategorilere ayırarak 
daha esnek ve kullanımı kolay bir destek sistemi oluşturabilirsiniz.<br>(<b>Örneğin :</b> "Hosting Sorunları",
"Domain Problemleri", "PHP/MySQL Problemleri" gibi)<br>Ayrıca destek elemanlarınıza kategoriler atayarak
daha düzenli ve görev dağılımlı bir teknik destek sunabilirsiniz.<br>(<b>Örneğin :</b> Hosting sorunları ile ilgili destek verecek elemanınız
sadece "Hosting Problemleri" kategorisinde yetki sahibi olabilir).';
$hesklang['cat_name']='Kategori Adı';
$hesklang['remove']='Sil';
$hesklang['add_cat']='Yeni Kategori Ekle';
$hesklang['max_chars']='Azami 40 karakter';
$hesklang['create_cat']='Kategoriyi Oluştur';
$hesklang['ren_cat']='Kategori İsimlendir';
$hesklang['to']=' <b>tarihine :</b> ';
$hesklang['cat_added']='Kategori eklendi';
$hesklang['cat_name_added']='%s adlı kategori başarıyla eklendi.';
$hesklang['cat_renamed']='Kategori isimlendirildi.';
$hesklang['cat_renamed_to']='Seçilen kategori başarıyla yeniden isimlendirildi';
$hesklang['cat_removed']='Kategori silindi.';
$hesklang['cat_removed_db']='Seçilen kategori başarıyla veritabanından silindi.';
$hesklang['sure_remove_user']='Bu kullanıcıyı silmek istediğinizden emin misiniz?';
$hesklang['manage_users']='Kullanıcı Yönetimi';
$hesklang['users_intro']='Bu bölümde yönetim paneline girip talepleri cevaplamasını istediğiniz kullanıcılarınızla ilgili yetkilendirmeleri yapabilirsiniz. Yöneticiler tüm kategorilerde veya yetkilendirdiğiniz kategorilerdeki talepleri görebilir, düzenleyebilir, verdiğiniz yetkilere göre işlerinizde size yardımcı olabilirler.';



$hesklang['yes']='EVET';
$hesklang['no']='HAYIR';
$hesklang['edit']='Düzenle';
$hesklang['add_user']='Yeni Kullanıcı Ekleme';
$hesklang['req_marked_with']='İşaretli alanların doldurulması zorunludur';
$hesklang['real_name']='Gerçek Adı - Soyadı';
$hesklang['signature_max']='İmza (Azami 255 karakter)';
$hesklang['sign_extra']='HTML koduna izin verilmemektedir. Linkler zaten tıklanabilir halde olacaktır.';
$hesklang['create_user']='Kullanıcıyı Oluştur';
$hesklang['editing_user']='Kullanıcı Düzenleme';
$hesklang['user_added']='Kullanıcı eklendi';
$hesklang['user_added_success']='Kullanıcı Adı : %s ve Parola : %s ile yeni bir kullanıcı oluşturuldu.';
$hesklang['profile_updated']='Profil Güncellendi';
$hesklang['profile_updated_success']='Kullanıcı profili başarıyla güncellendi.';
$hesklang['user_removed']='Kullanıcı silindi';
$hesklang['sel_user_removed']='Seçilen kullanıcı başarıyla veritabanından silindi.';
$hesklang['profile_for']='Profil Kullanıcı Adı : ';
$hesklang['new_pass']='Yeni Parola';
$hesklang['update_profile']='Profili Güncelle';
$hesklang['notify_new_posts']='Kategorilerime yeni talep veya mesaj geldiğinde beni bilgilendir.';
$hesklang['profile_updated']='Profil güncellendi';
$hesklang['profile_updated_success']='Profiliniz başarıyla güncellendi';
$hesklang['view_profile']='Profili Göster';
$hesklang['new_ticket_submitted']='Yeni destek talebi kaydedildi.';
$hesklang['user_profile_updated_success']='Bu kullanıcının profili başarıyla güncellendi.';
$hesklang['printer_friendly']='Yazdırılabilir Sayfa';
$hesklang['end_ticket']='--- Talep Sonu ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Talebiniz';
$hesklang['view_your_ticket']='Talebinizi Görüntüleyin';
$hesklang['submit_ticket']='Bir Talep Aç';
$hesklang['sub_ticket']='Talebi Kaydet';
$hesklang['before_submit']='Lütfen talebinizi göndermeden önce aşağıdaki şartları yerine getirdiğinizden emin olunuz :';
$hesklang['all_info_in']='Tüm bilgi alanlarını doldurunuz...';
$hesklang['all_error_free']='Tüm bilgileri doğru ve eksiksiz olarak yazınız...';
$hesklang['we_have']='Güvenlik Gereği :';
$hesklang['recorded_ip']='numaralı IP Adresiniz kaydedilmiştir.';
$hesklang['recorded_time']='Formu gönderme tarih ve saati kaydedilmektedir.';
$hesklang['save_changes']='Değişiklikleri Kaydet';
$hesklang['reply_submitted']='Cevap Kaydedildi';
$hesklang['reply_submitted_success']='Cevabınız bu talebe başarıyla kaydedildi.';
$hesklang['view_your_ticket']='Talebinizi Görün';
$hesklang['ticket_submitted']='Talep Kaydedildi';
$hesklang['ticket_submitted_success']='Talebiniz başarıyla kaydedildi! Takip Numaranız';
$hesklang['your_ticket']='Talebiniz';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Hesk in son versiyonunu kullandığınızdan emin misiniz!!';
$hesklang['check4updates']='Güncelleme Kontrolü Yap';
$hesklang['open']='Yeni';
$hesklang['wait_reply']='Cevap Bekliyor';
$hesklang['wait_staff_reply']='Yöneticiden Cevap Bekliyor';
$hesklang['wait_cust_reply']='Müşteriden Cevap Bekliyor';
$hesklang['replied']='Cevaplandı';
$hesklang['closed']='Çözülenler';
$hesklang['last_replier']='Son Cevaplayan';
$hesklang['staff']='Yönetici';
$hesklang['customer']='Müşteri';
$hesklang['close_selected']='Seçilen talepleri Çözüldü olarak işaretle';
$hesklang['execute']='İşlemi Yap';
$hesklang['saved_replies']='Hazır Cevaplar';
$hesklang['manage_saved']='Hazır Cevaplar';
$hesklang['manage_intro']='Bu bölümde hazır mesajlarınızı ekleyebilir ve yönetebilirsiniz. Genellikle her müşteriye verilebilecek, sık kullanılan cevaplarınızı burada kaydedebilirsiniz. Birçok müşteriye aynı cevabı yazarak vakit kaybetmek yerine bu özellik sayesinde daha kısa zamanda daha çok kişiye destek verebilirsiniz.';
$hesklang['saved_title']='Hazır Cevap Başlığı';
$hesklang['no_saved']='Bir hazır mesajınız bulunmamaktadır.';
$hesklang['delete_saved']='Bu hazır cevabı silmek istediğinizden emin misiniz?';
$hesklang['new_saved']='Bir hazır cevap ekle veya düzenle';
$hesklang['canned_add']='Yeni bir hazır cevap oluştur';
$hesklang['canned_edit']='Seçilen hazır cevabı düzenle';
$hesklang['saved_title']='Başlık (Azami 50 karakter)';
$hesklang['save_reply']='Hazır Cevabı Kaydet';
$hesklang['saved']='Cevabı Kaydedildi';
$hesklang['your_saved']='Hazır mesajınız ileride kullanılmak üzere kaydedildi.';
$hesklang['ent_saved_title']='Lütfen hazır cevap başlığını yazınız';
$hesklang['ent_saved_msg']='Lütfen hazır cevap mesajınızı yazınız.';
$hesklang['saved_removed']='Hazır cevap silindi.';
$hesklang['saved_rem_full']='Seçilen hazır cevap başarıyla veritabanından silindi.';
$hesklang['clip_alt']='Bu mesajda ekli dosya mevcut';
$hesklang['attachments']='Ekli Dosya';
$hesklang['fill_all']='Missing required field';
$hesklang['file_too_large']='%s dosyanızın boyutu çok büyük';
$hesklang['cannot_move_tmp']='Ekli dosya klasörünü taşıyamazsınız, lütfen sunucu ayarlarını kontrol ediniz';
$hesklang['created_on']='Kayıt Tarihi';
$hesklang['tickets_closed']='Talep kapatıldı';
$hesklang['num_tickets_closed']='<b>%d</b> talepler kapatıldı';
$hesklang['select_saved']='Bir hazır cevap seçiniz.';
$hesklang['select_empty']='Seç / Boş';
$hesklang['insert_special']='Özel Takı Ekle (müşteri bilgileri ile değiştirilecek)';
$hesklang['move_to_catgory']='Talebi taşı';
$hesklang['move']='Taşı';
$hesklang['moved']='Talep taşındı';
$hesklang['moved_to']='Bu talep yeni kategorisine başarıyla taşındı.';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Kapatılanlar';
$hesklang['chg_all']='Tümünü Değiştir';
$hesklang['settings']='Ayarlar';
$hesklang['settings_intro']='Bu sayfadaki bölümler sayesinde Yardım Masası Yazılımınızı kolaylıkla ayarlayabilir ve rahatça yönetebilirsiniz. Tüm ayarlarda bulunulan bölüm hakkında daha fazla bilgi ve yardım almak için yanındaki Soru İşaretine tıklayabilir veya scripti innDirdiğiniz dosyada bulunan readme.htm adlı dosyaya bakabilirsiniz.';
$hesklang['all_req']='Tüm alanların doldurulması zorunludur!';
$hesklang['wbst_title']='Web Site Başlığı';
$hesklang['wbst_url']='Web Site Adresi';
$hesklang['email_sup']='Destek E-Posta Adresi';
$hesklang['email_wm']='Webmaster E-Posta Adresi';
$hesklang['max_listings']='Sayfalardaki Talep Sayısı';
$hesklang['print_size']='Yazdırma Yazı Tipi';
$hesklang['debug_mode']='Hata Ayıklama Kipi';
$hesklang['on']='AÇIK';
$hesklang['off']='KAPALI';
$hesklang['use_secimg']='SPAM Koruması Resmi?';
$hesklang['secimg_no']='Mevcut değil';
$hesklang['attach_use']='Ekli Dosya Kullanımı';
$hesklang['attach_num']='Mesajdaki Ekli Dosya Sayısı';
$hesklang['attach_type']='İzin Verilen Dosya Türleri';
$hesklang['place_after']='Mesajdan Sonra';
$hesklang['place_before']='Mesajdan Önce';
$hesklang['custom_f']='Özel Alan';
$hesklang['custom_u']='Bu alanı kullan';
$hesklang['custom_n']='Alan Adı';
$hesklang['custom_l']='Azami Uzunluk (karakter)';
$hesklang['hesk_path']='Sistem/Root Yolu';
$hesklang['db_host']='Veritabanı Sunucusu';
$hesklang['db_name']='Veritabanı Adı';
$hesklang['db_user']='Veritabanı Kullanıcı Adı';
$hesklang['db_pass']='Veritabanı Parolası';
$hesklang['err_sname']='Lütfen web site başlığını yazınız';
$hesklang['err_surl']='Lütfen web site adresinizi yazınız. Adresi tam olarak yazmayı unutmayınız (http:// veya https:// ile başlamalı)';
$hesklang['err_supmail']='Lütfen geçerli bir destek e-posta adresi yazınız.';
$hesklang['err_wmmail']='Lütfen geçerli bir webmaster e-posta adresi yazınız.';
$hesklang['err_nomail']='Lütfen geçerli bir cevaplamayın e-posta adresi yazınız.';
$hesklang['err_htitle']='Lütfen destek masanızın başlığını yazınız.';
$hesklang['err_hurl']='Lütfen Hesk klasörünüzün adresini yazınız. Adresi tam olarak yazmayı unutmayınız (http:// veya https:// ile başlamalı)';
$hesklang['err_spath']='Lütfen Hesk klasörünün sistem yolunu yazınız.';
$hesklang['err_lang']='Lütfen Hesk dilini seçiniz.';
$hesklang['err_nolang']='Seçeceğiniz dil hesk klasöründeki dil klasörü içinde olmalıdır! Dil ayarı yapmadan önce dil dosyalarını yüklediğinizden emin olunuz.';
$hesklang['err_max']='Lütfen her sayfada gösterilecek azami talep sayısını yazınız.';
$hesklang['err_psize']='Lütfen yazdırma fontu boyutunu yazınız.';
$hesklang['err_dbhost']='Lütfen MySQL veritabanı sunucunuzu yazınız.';
$hesklang['err_dbname']='Lütfen MySQL veritabanı adını yazınız.';
$hesklang['err_dbuser']='Lütfen MySQL veritabanı kullanıcı adını yazınız.';
$hesklang['err_dbpass']='Lütfen MySQL veritabanı kullanıcı parolasını yazınız.';
$hesklang['err_dbconn']='Verdiğiniz bilgilerle MySQL veritabanına bağlanılamadı! Veritabanı ayarlarınızı tekrar kontrol ediniz.';
$hesklang['err_dbsele']='MySQL veritabanı seçilemedi, lütfen veritabanı adını tekrar kontrol ediniz.';
$hesklang['err_custname']='Lütfen seçtiğiniz isteğe bağlı alan adını yazınız.';
$hesklang['err_openset']='<b>hesk_settings.inc.php</b> dosyası yazılmak için açılamadı. Lütfen bu dosyanın CHMOD değerinin 666 olduğundan emin olun (rw-rw-rw- şeklinde)';
$hesklang['set_saved']='Ayarlar Kaydedildi';
$hesklang['set_were_saved']='Ayarlarınız başarılı olarak kaydedildi';
$hesklang['sec_img']='Güvenlik Resmi';
$hesklang['sec_miss']='Lütfen güvenlik numarasını yazınız';
$hesklang['sec_wrng']='Hatalı güvenlik numarası';
$hesklang['submit_problems']='Lütfen geri dönüp gereken düzeltmeleri yapınız';
$hesklang['cat_order']='Kategori Sıralaması';
$hesklang['reply_order']='Hazır Cevap Sıralaması';
$hesklang['move_up']='Yukarı taşı';
$hesklang['move_dn']='Aşağı taşı';
$hesklang['cat_move_id']='Kategori ID eksik';
$hesklang['reply_move_id']='Eksik yanıt ID';
$hesklang['forgot_tid']='Takip Numaranızı Unuttuysanız Tıklayınız.';
$hesklang['tid_send']='Talep Takip Numaramı Gönder';
$hesklang['tid_not_found']='Bu e-posta adresi ile kayıtlı bir talep bulunamadı.';
$hesklang['tid_sent']='Takip Numaranız Gönderildi.';
$hesklang['tid_sent2']='Talebinizle ilgili detaylı bilgiler e-posta adresinize gönderildi.';
$hesklang['check_spambox']='E-Posta kutunuzun istenmeyen bölümüne bakmayı unutmayınız!';
$hesklang['reply_not_found']='Hazır Cevap bulunamadı';
$hesklang['exists']='Mevcut';
$hesklang['no_exists']='Mevcut Değil';
$hesklang['writable']='Yazılabilir';
$hesklang['not_writable']='Yazılabilir Değil';
$hesklang['disabled']='kapalı';
$hesklang['e_settings']='Eğer ayarlar dosyasının (hesk_settings.inc.php) CHMOD izinleri yazılabilir durumda değilse yaptığınız ayar değişikliklerini kaydedemeyeceksiniz. Lütfen daha fazla bilgi için yardım dosyasını (readme.htm) okuyunuz! <b>UYARI :</b> Sadece değişiklik yapacağınız zaman CHMODu 777 olarak ayarlayıp, işiniz bittiğinde tekrar 644 yapınız.';
$hesklang['e_attdir']='Eğer ekli dosyalar klasörünüz (attachments) yoksa veya CHMOD izinleri yazılabilir durumda değilse, mesajlara dosya eklenemeyecektir. Lütfen daha fazla bilgi için yardım dosyasını (readme.htm) okuyunuz! <b>UYARI :</b> Sadece değişiklik yapacağınız zaman CHMODu 777 olarak ayarlayıp, işiniz bittiğinde tekrar 644 yapınız.';
$hesklang['e_save_settings']='Ayarlarınız kaydedilemedi, çünkü <b>hesk_settings.inc.php</b> dosyanızın CHMOD değeri yazılabilir durumda değil. <b>UYARI :</b> Sadece değişiklik yapacağınız zaman CHMODu 777 olarak ayarlayıp, işiniz bittiğinde tekrar 644 yapınız.';
$hesklang['e_attach']='Kapalı, çünkü <b>attachments</b> klasörünüzün chmod değeri yazılabilir durumda değil. <b>UYARI :</b> Sadece değişiklik yapacağınız zaman CHMODu 777 olarak ayarlayıp, işiniz bittiğinde tekrar 644 yapınız.';
$hesklang['go']='Git';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK Versiyonu';
$hesklang['check_status']='Durum Kontrolü';
$hesklang['sub_support']='Bir Talep Ekle';
$hesklang['open_ticket']='Teknik Destek Bölümüne bir yardım talebi gönder.';
$hesklang['view_existing']='Mevcut Talepleri Görüntüle';
$hesklang['vet']='Daha önce kaydettiğiniz talebinizi görüntüleyin.';
$hesklang['enter_user']='Lütfen kullanıcı adınızı yazınız.';
$hesklang['remember_user']='Kullanıcı Adımı Hatırla';
$hesklang['wrong_user']='Hatalı kullanıcı adı';
$hesklang['no_permission']='Bu başlıkta çalışmaya yetkili değilsiniz, lütfen üyelik bilgileriniz ile giriş yapınız.';
$hesklang['tickets_on_pages']='<b>Toplam Talep Sayısı :</b> %d <b>Sayfa Sayısı :</b> %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']='Sayfaya Git :';
$hesklang['no_tickets_open']='Çözülmemiş bir talep kaydı bulunmamaktadır.';
$hesklang['no_tickets_crit']='Arama kriterlerinize uyan bir talep kaydı bulunmamaktadır.';
$hesklang['confirm_execute']='Devam etmek istiyor musunuz?';
$hesklang['legend']='Açıklamalar';
$hesklang['main_page']='Ana Sayfa';
$hesklang['menu_users']='Kullanıcılar';
$hesklang['menu_cat']='Kategoriler';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Bilgi Bankası'; // Admin MENU item
$hesklang['kb_text']='Bilgi Bankası'; // Item visible to customers
$hesklang['viewkb']='Bilgi Bankası Kayıtlarını Gör';
$hesklang['kb']='Bilgi Bankası Yönetimi';
$hesklang['kb_intro']='Bilgi Bankası Bölümü ile sıkça karşılaştığınız soruların cevaplarını daha kolay bulabilmeniz için size yardımcı olacak bir bölümdür. Bilgi veya Yardım almak istediğiniz Bilgi Bankası Bölümü kategorisini ve alt kategorilerini gezerek, yardım talebi açıp bekleyerek kaybedeceğiniz zamanı diğer işleriniz için kullanarak bazı sorunlarınızın çözümünü kolayca bulabilirsiniz.'; // Description in ADMIN panel


$hesklang['kb_is']='Bilgi Bankası Bölümü, Sıkça Karşılaştığınız Soruların cevaplarını daha kolay bulabilmeniz için size yardımcı olacak bir bölümdür. Bilgi veya Yardım almak istediğiniz Bilgi Bankası Bölümü ve alt bölümlerini gezerek, yardım talebi açıp bekleyerek kaybedeceğiniz zamanı diğer işleriniz için kullanarak bazı sorunlarınızın çözümünü kolayca bulabilirsiniz.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Yeni Bilgi Bankası İçeriği Ekle';
$hesklang['kb_cat']='Kategori';
$hesklang['kb_subject']='Konu';
$hesklang['kb_content']='İçerik';
$hesklang['kb_type']='Tür';
$hesklang['kb_published']='Hemen Yayınlanacak';
$hesklang['kb_published2']='Bu içerik Bilgi Bankasında herkes tarafından görünecektir.';
$hesklang['kb_private']='Özel';
$hesklang['kb_private2']='Özel içerik sadece sistem yönetimince yetki verilmiş kişilerce görüntülenir.';
$hesklang['kb_draft']='Taslak';
$hesklang['kb_draft2']='Bu içerik kaydedilir fakat hemen yayınlanmaz. İçeriği sadece yetkili kişilerin okumasını istiyorsanız<br>Bilgi Bankası yönetiminden gerekli ayarları yapabilirsiniz...';
$hesklang['kb_links']='<i><span class="notice"><b>Uyarı !</b></span><br />Lütfen &lt;head&gt; ve &lt;body&gt; html takılarını içeren bir kod YAZMAYINIZ!</i>';
$hesklang['kb_ehtml']='HTML Kodu halinde yazacağım (Geçerli (X)HTML kodları kullanın)';
$hesklang['kb_dhtml']='Düz Metin halinde yazacağım (linkler tıklanabilir hale getirilecektir.)';
$hesklang['kb_save']='İçeriği Kaydet';
$hesklang['kb_e_subj']='İçerik Konusunu Yazınız!';
$hesklang['kb_e_cont']='İçerik Metnini Yazınız!';
$hesklang['kb_art_added']='İçerik Eklendi.';
$hesklang['your_kb_added']='Yeni Bir Bilgi Bankası İçeriği Başarıyla Eklendi.';
$hesklang['kb_art_deleted']='İçerik Silindi';
$hesklang['your_kb_deleted']='Seçilen Bilgi Bankası İçeriği başarıyla silindi.';
$hesklang['kb_art_mod']='İçerik Düzenlendi';
$hesklang['your_kb_mod']='Yaptığınız değişiklikler seçtiğiniz içeriğe başarıyla kaydedildi.';
$hesklang['kb_cat_new']='Yeni Bilgi Bankası Alt Kategorisi Ekle.';
$hesklang['kb_cat_parent']='Ana Kategori';
$hesklang['kb_cat_sub']='Alt Kategoriler';
$hesklang['kb_cat_title']='Kategori Başlığı';
$hesklang['kb_cat_published']='Kategori Bilgi Bankasındaki herkes tarafından görüntülenebilir.';
$hesklang['kb_cat_private']='Kategori sadece yöneticiler tarafından okunabilir.';
$hesklang['kb_cat_add']='Kategor Ekle';
$hesklang['kb_cat_e_title']='Kategor Başlığını Yazınız!';
$hesklang['kb_cat_added']='Kategor Eklendi';
$hesklang['kb_cat_added2']='Bilgi Bankasına yeni bir kategori başarıyla eklendi.';
$hesklang['kb_cat_man']='Bilgi Bankası Kategori Yönetimi';
$hesklang['kb_cat_edit']='Kategori detaylarını düzenle';
$hesklang['kb_cat_inv']='Geçersiz Kategori';
$hesklang['kb_cat_art']='Bu Kategorideki İçerik';
$hesklang['kb_p_art']='+ İçerik';
$hesklang['kb_p_art2']='Seçilen kategoriye yeni bir içerik ekle.';
$hesklang['kb_add_art']='İçerik Ekle';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='Seçilen kategorinin içine bir alt kategori oluştur.';
$hesklang['kb_add_cat']='Kategori Ekle';
$hesklang['kb_p_man']='Yönet';
$hesklang['kb_p_man2']='Seçilen kategoriyi yönet (düzenle, sil, içerik yönetimi).';
$hesklang['kb_main']='Bilgi Bankası ana kategorisi silinemez veya taşınamaz.';
$hesklang['kb_no_art']='Bu kategoride henüz bir içerik mevcut değil.';
$hesklang['author']='Yazan';
$hesklang['views']='Gösterim Sayısı';
$hesklang['delete']='Sil';
$hesklang['rating']='Verilen Puan';
$hesklang['votes']='Oylar';
$hesklang['kb_rated']='İçerik Puanı %s/5.0';
$hesklang['kb_not_rated']='Henüz hiçbir puan verilmedi.';
$hesklang['del_art']='Seçilen içeriği silmek istediğinizden emin misiniz?';
$hesklang['kb_art_id']='Eksik veya geçersiz içerik numarası!';
$hesklang['kb_art_edit']='İçeriği Düzenle';
$hesklang['revhist']='Son Düzenleme Bilgileri :';
$hesklang['revision1']='<li class="smaller">%s tarihinde %s tarafından eklendi.</li>';
$hesklang['revision2']='<li class="smaller">%s tarihinde %s tarafından düzenlendi.</li>';
$hesklang['kb_order']='Sıralama';
$hesklang['kb_delcat']='Bu kategoriyi silmek istediğinizden emin misiniz?';
$hesklang['kb_cat_mod']='Kategori Düzenlendi.';
$hesklang['your_cat_mod']='Yaptığınız değişiklikler seçtiğiniz kategoriye başarıyla kaydedildi.';
$hesklang['kb_cat_del']='Bilgi Bankası Kategorisi Silindi.';
$hesklang['kb_cat_dlt']='Seçilen Bilgi Bankası kategorisi silindi.';
$hesklang['allowed_cat']='Kategoriler';
$hesklang['allow_feat']='Yetkileri';
$hesklang['can_view_tickets']='Talep Görüntüleme';
$hesklang['can_reply_tickets']='Talep Cevaplama';
$hesklang['can_assign_tickets']='Atanan Talepler';
$hesklang['can_del_tickets']='Talep Silme';
$hesklang['can_edit_tickets']='Talep Cevaplarını Düzenleme';
$hesklang['can_change_cat']='Talep Kategorisini Değiştir';
$hesklang['can_man_kb']='Bilgi Bankası Yönetimi';
$hesklang['can_man_users']='Kullanıcı Yönetimi';
$hesklang['can_man_cat']='Kategori Yönetimi';
$hesklang['can_man_canned']='Hazır Cevap Yönetimi';
$hesklang['can_man_settings']='Yardım Masası Ayarları Yönetimi';
$hesklang['dan']='Kullanıcılar sadece kendi taleplerini silebilirler, diğer kullanıcıların taleplerini de silebilmelerini isterseniz buradan yetkilendirmeniz yeterlidir.';
$hesklang['in_all_cat']='Sadece izin verilen kategorilerde';
$hesklang['admin_can']='(tüm özelliklere ve kategorilere yetkili)';
$hesklang['staff_can']='(belirlenen kategorilere ve işlemlere yetkili)';
$hesklang['asign_one_feat']='Lütfen bu kullanıcıya en az bir yetki veriniz!';
$hesklang['na_view_tickets']='Bu talebi görüntülemeye yetkili değilsiniz.';
$hesklang['support_notice']='Üzgünüz, bu bölüm sadece lisanslı HESK kullanıcısı olmanız halinde saklanabilir!';
$hesklang['rart']='Bu içerik sorununuzu çözmenizde yardımcı oldu mu?';
$hesklang['r']='Bu cevap sorununuzu çözmenizde yardımcı oldu mu?';
$hesklang['tyr']='Puan verdiğiniz için teşekkür ederiz.';
$hesklang['cw']='Pencereyi Kapat';
$hesklang['cw2']='Pencereyi Kapat ve Talebi Ekle';
$hesklang['rh']='Bulduğım içerik sorunumu <i>çözdü</i>';
$hesklang['rnh']='Bulduğum içerik sorunumu <i>çözemedi</i>';
$hesklang['ar']='Zaten puan verdiniz.';
$hesklang['rated']='Kullanıcı Puanı %s/5.0 (%s puan)';
$hesklang['not_rated']='Henüz hiçbir kullanıcı puan vermedi.';
$hesklang['rdis']='Puanlama Sistemi Kapalı.';
$hesklang['kbdis']='Bilgi Bankası Kapalı.';
$hesklang['kbpart']='Üzgünüz, bu içeriğe erişmek için yetkili değilsiniz.';
$hesklang['popart']='En Çok Okunan Bilgi Bankası İçeriği :';
$hesklang['latart']='Son Eklenen Bilgi Bankası İçeriği :';
$hesklang['m']='Başlıkların devamı';
$hesklang['ac']='Bu kategorideki içerik :';
$hesklang['noa']='Henüz İçerik Yok';
$hesklang['noac']='Bu kategoride henüz bir içerik mevcut değil.';
$hesklang['dta']='Eklenme Tarihi';
$hesklang['ad']='İçerik Detayları';
$hesklang['aid']='İçerik Numarası';
$hesklang['as']='Çözüm';
$hesklang['search']='Arama';
$hesklang['sr']='Arama Sonuçları';
$hesklang['nosr']='Eşleşen içerik bulunamadı. Aradığınız konuyu Bilgi Bankasına bakın veya yeni bir destek talebi gönderin.';
$hesklang['rv']='Gösterimi Sıfırla';
$hesklang['rr']='Oyları Sıfırla (puanları)';
$hesklang['opt']='Seçenekler';
$hesklang['delcat']='Kategoriyi Sil';
$hesklang['move1']='Kategori içeriğini ana kategoriye taşı.';
$hesklang['move2']='Bu kategorinin içeriğini de sil.';
$hesklang['sc']='Önerilen Bilgi Bankası İçeriği.';
$hesklang['not']='Talepler'; // Number of all tickets in category
$hesklang['graph']='Grafik';
$hesklang['lu']='Kullanıcı Listesi';
$hesklang['aclose']='Otomatik Talep Kapatma';
$hesklang['aclose2']='yönetici cevabından sonra belirtilen gün geçince kapansın.';
$hesklang['s_ucrt']='Talebi Yeniden Açma';
$hesklang['urate']='Cevap Puanlama';
$hesklang['hesk_url']='Yardım Masası Adresi';
$hesklang['hesk_title']='Yardım Masası Başlığı';
$hesklang['server_time']='Sunucu Saati Ayarı';
$hesklang['t_h']='saat';
$hesklang['cid']='Takip Numarası';
$hesklang['t_m']='dakika';
$hesklang['day']='Gün Işığından Yararlanma';
$hesklang['tfor']='Tarih/Saat Gösterim Şekli';
$hesklang['prefix']='Tablo Öneki';
$hesklang['s_ekb']='Bilgi Bankası (KB)';
$hesklang['s_kbs']='Bilgi Bankası Aramaları';
$hesklang['s_kbr']='Bilgi Bankası Puanlamaları';
$hesklang['s_maxsr']='Azami Arama Sonucu';
$hesklang['s_suggest']='Bilgi Bankası İçeriğini Öner';
$hesklang['s_spop']='Popüler İçeriği Göster';
$hesklang['s_slat']='En Son İçeriği Göster';
$hesklang['s_onin']='içerik <a href="../" target="_blank">Yardım Masası Ana Sayfasında</a> gösterilsin.';
$hesklang['s_onkb']='içerik <a href="../knowledgebase.php" target="_blank">Bilgi Bankası Ana Sayfasında</a> gösterilsin.';
$hesklang['s_scol']='Satırdaki Kategori Sayısı';
$hesklang['s_ptxt']='İçerik Önizleme Uzunluğu';
$hesklang['s_psubart']='Alt Kategori İçeriği';
$hesklang['enable']='Açık';
$hesklang['s_type']='Tip';
$hesklang['custom_r']='Zorunlu';
$hesklang['custom_place']='Konum';
$hesklang['custom_use']='Özel Alanlar';
$hesklang['stf']='Metin Alanı';
$hesklang['stb']='Geniş Metin Kutusu';
$hesklang['srb']='Yuvarlak Seçim Kutusu';
$hesklang['ssb']='Seçim Kutusu';
$hesklang['db']='Veritabanı Ayarları';
$hesklang['hd']='Yardım Masası Ayarları';
$hesklang['gs']='Genel Ayarlar';
$hesklang['cwin']='Pencereyi Kapat';
$hesklang['defw']='Varsayılan Değer';
$hesklang['ok']='TAMAM';
$hesklang['ns']='Bu özel alan için istediğiniz değerleri girip, <b>TAMAM</b> butonuna basınız. Ayarlar sayfasında da <b>Değişiklikleri Kaydet</b> butonuna basarak işlemi kaydetmeyi unutmayınız!';
$hesklang['rows']='Satırlar (yükseklik)';
$hesklang['cols']='Kolonlar (genişlik)';
$hesklang['opt2']='Bu Radyo Butonu Özelliği için, her satıra bir seçenek giriniz. En az iki seçenek sunmanız gerekmektedir!';
$hesklang['opt3']='Bu Seçim Kutusu Özelliği için, her satıra bir seçenek giriniz (formunuzda müşterileriniz için seçenekler oluşturulacaktır). En az iki seçenek sunmanız gerekmektedir!';
$hesklang['atl2']='En az iki seçenek giriniz (her satıra bir adet)!';
$hesklang['notes']='Notlar';
$hesklang['addnote']='+ Not Ekle';
$hesklang['noteby']='Notu Yazan';
$hesklang['delnote']='Notu Sil';
$hesklang['noteerr']='Not zaten silinmiş veya hatalı işlem';
$hesklang['s']='Ekle';
$hesklang['nhid']='Not müşteriler tarafından görülemez!';
$hesklang['delt']='Bu mesajı sil';
$hesklang['edtt']='Mesajı Düzenle';
$hesklang['edt1']='Mesaj düzenlendi';
$hesklang['edt2']='Seçilen mesajdaki değişiklikler kaydedildi.';
$hesklang['dele']='Bu talebi sil';
$hesklang['repd']='Mesaj silindi';
$hesklang['repl']='Seçilen mesaj silindi.';
$hesklang['tickets_found']='Arama Sonuçları';
$hesklang['al']='Yönetim Paneli Linki';
$hesklang['ap']='Yönetim Paneline Git';
$hesklang['dap']='Yönetim Paneli linki <a href="../" target="_blank">Yardım Masası Ana Sayfası</a>nda gösterilsin mi?';
$hesklang['q_miss']='Lütfen Spam Önleme Sorusunun cevabını giriniz';
$hesklang['use_q']='Spam Önleme Sorusu';
$hesklang['q_q']='-&gt; Soru (HTML kodu <font class="success">kullanılabilir</font>)';
$hesklang['q_a']='-&gt; Cevap';
$hesklang['err_qask'] = 'Spam Koruması Sorusunu Giriniz';
$hesklang['err_qans'] = 'Spam Koruması Sorusunu Cevaplayınız';
$hesklang['genq'] = 'Rastgele bir soru üret';


// Added or modified in version 2.1
$hesklang['amo']='Başka ekle';
$hesklang['delatt']='Seçilen ekli dosya silinsin mi?';
$hesklang['kb_att_rem']='Seçtiğiniz ekli dosya silindi';
$hesklang['inv_att_id']='Geçersiz Ekli Dosya Numarası!';
$hesklang['scb']='Açılan Kutu';
$hesklang['opt4']='Bu Açılan Kutu özelliği için, her satıra bir seçenek giriniz. Müşterilerinizin çoklu seçim yapabilmesi için seçenekler oluşturulacaktır. En az iki seçenek sunmanız gerekmektedir!';
$hesklang['autologin']='Her ziyaretimde otomatik giriş yap';
$hesklang['just_user']='Sadece kullanıcı adımı hatırla';
$hesklang['nothx']='Hayır, teşekkürler';
$hesklang['pinfo']='Profil Bilgileri';
$hesklang['sig']='İmza';
$hesklang['pref']='Seçenekler';
$hesklang['aftrep']='Bir Talep Cevaplandığında';
$hesklang['showtic']='Cevapladığım talebi göster';
$hesklang['gomain']='Yönetim ana sayfasına dön';
$hesklang['shownext']='Cevaplamam için sonraki talebi aç (yeni talep yoksa yönetim ana sayfası açılsın)';
$hesklang['rssn']='İlgileneceğiniz sonraki talep gösteriliyor.';
$hesklang['mrep']='Mevcut mesajı değiştir';
$hesklang['madd']='en alta ekle';
$hesklang['priv']='* ile işaretlenmiş Özel kategorilerin içeriği sadece yöneticiler tarafından görüntülenebilir.';
$hesklang['inve']='Geçersiz e-popsta dosyası';
$hesklang['emfm']='E-Posta dosyası bulunamadı';
$hesklang['hesk_lang']='Varsayılan Dil';
$hesklang['s_mlang']='Çoklu Dil';
$hesklang['s_mlange']='Bu ayar açıldığında kullanıcılarınız, yardım masanıza, yüklü herhangi bir dil desteği ile ulaşabileceklerdir. Bu ayarı, sadece <u>tüm dillerde destek sağlayabiliyorsanız</u> kullanmalısınız!';
$hesklang['s_inl']='Dil Klasörünü Test Et';
$hesklang['s_inle']='Dil klasörünü geçerli diller için test eder. Sadece tam yüklenmiş diller testten geçebilir. Dil yükleme kurulumu ve hata mesajları hakkında gereken yardımı <b>readme.html</b> dosyasında bulabilirsiniz!';
$hesklang['ta']='Tekrar Test Et';
$hesklang['alo']='Otomatik Girişe İzin Ver';
$hesklang['chol']='Tercih Edilen Dil';
$hesklang['mmdl']='Bu dili tercih edilen dil olarak ayarla';
$hesklang['warn']='UYARI';
$hesklang['dmod']='Hata Ayıklama Kipi Açıldı. Hata ayıklama kipini, HESK yüklendikten ve çalıştırıldıktan sonra, ayarlar sekmesi altından kapattığınızdan emin olunuz.';
$hesklang['kb_spar']='Kategori adı olarak aynı ismi kullanamazsınız!';
$hesklang['mysql_root']='MySQL parolanız boş, root kullanıcı ile giriş yapmak istediğinizden emin misiniz? Bu güvenlik riski oluşturabilir!';
$hesklang['chg']='Değiştir';
$hesklang['chpri']='Öncelik Değiştirildi';
$hesklang['chpri2']='Talebin önem derecesi %s olarak değiştirildi.';
$hesklang['selcan']='Lütfen düzenlemek istediğiniz hazır cevabı seçiniz.';
$hesklang['q_wrng']='SPAM Koruması Cevabını Hatalı Girdiniz';
$hesklang['cndupl']='Bu isimle bir kategori zaten mevcut. Lütfen başka bir kategori adı seçerek deneyiniz.';
$hesklang['wsel']='Aramak istediğiniz kategoriyi seçiniz.';


// Added or modified in version 2.2
$hesklang['eto']='Geçersiz istek';
$hesklang['id']='ID';
$hesklang['geco']='Direk link oluştur';
$hesklang['genl']='Direk kategori linki';
$hesklang['genl2']='Seçilen kategorilerde bu linki kullan &quot;Talebi onayla&quot; form.';
$hesklang['ask']='Bir soru sor:';
$hesklang['shlp']='Yardım Ara';
$hesklang['exa']='Örnekler';
$hesklang['small']='Küçük Kutu';
$hesklang['large']='Bütük Kutu';
$hesklang['cpri']='Müşteri önceliği';
$hesklang['owner']='Sahibi';
$hesklang['unas']='Atanılmamış';
$hesklang['assi']='Ata';
$hesklang['asst']='Şuna hata';
$hesklang['asst2']='Bu talebi şuna ata';
$hesklang['asss']='Kendine ata';
$hesklang['asss2']='Bu talebi kendine ata';
$hesklang['can_assign_self']='Kendine talep atanabilsin mi';
$hesklang['can_assign_others']='Diğerlerine talep atanabilir mi';
$hesklang['can_run_reports']='Raporlar işlenebilsin mi';
$hesklang['can_view_ass_others']='Diğerlerine atanmış raporlar görüntülenebilsin mi';
$hesklang['unoa']='Seçilen kullanıcının bu kategoriye erişim hakkı yok';
$hesklang['tasi']='Kendine atandı';
$hesklang['tasy']='Bu talep sana atandı';
$hesklang['taso']='Bu talep seçilen kullanıcıya atandı';
$hesklang['tasy2']='Bana atandı';
$hesklang['taso2']='Diğer personele atandı';
$hesklang['nose']='Yeni sahip seç';
$hesklang['onasc']='Bu sahibin seçilen kategoriye erişim hakkı yok.';
$hesklang['tunasi']='Talep atanmadı';
$hesklang['tunasi2']='Talep sahipsiz ve yeniden atanmaya hazır';
$hesklang['note']='Not';
$hesklang['success']='Başırılı';
$hesklang['nyt']='Bu Talebin atandığı kişi';
$hesklang['noch']='Hiç bir değişiklik yapılmadı';
$hesklang['orch']='Değiştirilen siparişleri göster';
$hesklang['rfm']='Gerekli bilgiler eksik:';
$hesklang['repl0']='Bu işlemi gerçekleştirebilmek için yeterli izniniz yok';
$hesklang['repl1']='Bu gönderi bulunamadı';
$hesklang['reports']='Raporlar';
$hesklang['reports_intro']='Bu rapor bölümü, raporları yönetmeyi ve seçilen aralıkta talep istatistiklerini görüntülemeyi sağlar.';
$hesklang['refi']='Formu temizle';
$hesklang['dich']='Değişiklikleri geri al';
$hesklang['dire']='Rapor görüntüle';
$hesklang['m1']='Ocak';
$hesklang['m2']='Şubat';
$hesklang['m3']='Mart';
$hesklang['m4']='Nisan';
$hesklang['m5']='Mayıs';
$hesklang['m6']='Haziran';
$hesklang['m7']='Temmuz';
$hesklang['m8']='Ağustos';
$hesklang['m9']='Eylül';
$hesklang['m10']='Ekim';
$hesklang['m11']='Kasım';
$hesklang['m12']='Aralık';
$hesklang['d1']='Pazartesi';
$hesklang['d2']='Salı';
$hesklang['d3']='Çarşamba';
$hesklang['d4']='Perşembe';
$hesklang['d5']='Cuma';
$hesklang['d6']='Cumartesi';
$hesklang['d0']='Pazar';
$hesklang['mo']='Pt';
$hesklang['tu']='Sa';
$hesklang['we']='Ça';
$hesklang['th']='Pe';
$hesklang['fr']='Cu';
$hesklang['sa']='Ct';
$hesklang['su']='Pa';
$hesklang['from']='Tarihinden';
$hesklang['cinv']='Geçersiz tarih';
$hesklang['cinv2']='Kabul edilen format aa/gg/yyyy';
$hesklang['cinm']='Geçersiz ay değeri';
$hesklang['cinm2']='İzin verilen aralık';
$hesklang['cind']='Ay için geçersiz gün değeri';
$hesklang['cind2']='Seçilen ayın kabul edilebilir aralığı';
$hesklang['month']='Ay';
$hesklang['ocal']='Takvimi aç';
$hesklang['ca01']='Geçen sene';
$hesklang['ca02']='Geçen ay';
$hesklang['ca03']='Gelecek ay';
$hesklang['ca04']='Gelecek sene';
$hesklang['ca05']='Takvimi kapat';
$hesklang['cdr']='Tarih aralığını seç:';
$hesklang['crt']='Rapor tipini seç:';
$hesklang['r1']='Bugün';
$hesklang['r2']='Dün';
$hesklang['r3']='Bu ay';
$hesklang['r4']='Son ay';
$hesklang['r5']='Son 30 gün';
$hesklang['r6']='Bu hafta (Pts-Paz)';
$hesklang['r7']='Son hafta (Pts-Paz)';
$hesklang['r8']='Bu iş haftası (Ptz-Cu)';
$hesklang['r9']='Son iş haftası (Ptz-Cu)';
$hesklang['r10']='Bu yıl';
$hesklang['r11']='Son yıl';
$hesklang['r12']='Tüm zamanlar';
$hesklang['datetofrom']='&quot;Bu tarihten&quot; bundan yüksek olamaz &quot;Bu tarihe&quot;. Tarihler yer değiştirildi.';
$hesklang['t1']='Güne göre talepler';
$hesklang['t2']='Aya göre talepler';
$hesklang['t3']='Kullanıcıya göre talepler';
$hesklang['t4']='Kategoriye göre talepler';
$hesklang['ticass']='Atanmış talepler';
$hesklang['ticall']='Cevaplanan talepler';
$hesklang['totals']='Toplam';
$hesklang['all']='Hepsi';
$hesklang['atik']='Yeni talepler';
$hesklang['kbca']='Bununla aynı bilgi bankası kategorisine zaten sahipsin.';
$hesklang['menu_msg']='E-Posta';
$hesklang['menu_can']='Önceden hazırlanmış';
$hesklang['m_from']='Kimden:'; // Mail "from" address
$hesklang['m_to']='Kime:'; // Mail "to" address
$hesklang['m_sub']='Konu:'; // Mail subject
$hesklang['m_re']='Cev:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='İlt:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Özel mesajlar';
$hesklang['m_intro']='Hesk ile diğer üye personellere hızlı mesaj göndermek iin özel mesajları kullanın.';
$hesklang['e_udel']='(Kullanıcı silindi)';
$hesklang['new_mail']='Yeni özel mesaj';
$hesklang['m_send']='Mesaj gönder';
$hesklang['m_rec']='Mesaj alıcısı seç';
$hesklang['m_inr']='Geçersiz mesaj alıcısı';
$hesklang['m_esu']='Özel mesaj konusu girin';
$hesklang['m_pms']='Özel mesaj gönderildi';
$hesklang['inbox']='GELEN';
$hesklang['outbox']='GİDEN';
$hesklang['m_new']='YENİ MESAJ';
$hesklang['pg']='Sayfa göster';
$hesklang['npm']='Bu klasörde özel mesaj bulunamadı.';
$hesklang['m_ena']='Bu mesajı okumak için gerekli izniniz yok.';
$hesklang['mau']='Okunmadı olarak işaretle';
$hesklang['mo1']='Seçilen mesajı okundu olarak işaretle';
$hesklang['mo2']='Seçilen mesajı okunmadı olarak işaretle';
$hesklang['mo3']='Seçilen mesajı sil';
$hesklang['delm']='Bu mesajı sil';
$hesklang['e_tid']='Tekil talep ID oluşturma hatası, formu daha sonra göndermeyi deneyin.';
$hesklang['smmr']='Seçilen mesajlar okundu olarak işaretlendi';
$hesklang['smmu']='Seçilen mesajlar okunmadı olarak işaretlendi';
$hesklang['smdl']='Seçilen mesajlar silindi';
$hesklang['show']='Göster';
$hesklang['s_my']='Bana atananlar';
$hesklang['s_ot']='Diğer kişilere atananlar';
$hesklang['s_un']='Atanmayan talepler';
$hesklang['s_for']='Şunun için ara';
$hesklang['s_in']='Şunun içinde ara';
$hesklang['s_incl']='Şununla ara';
$hesklang['find_ticket_by']='Talep bul';
$hesklang['e_nose']='Atama durumu seçilmedi, tüm talepler gösteriliyor.';
$hesklang['fsq']='Arama sorgusu girin';
$hesklang['topen']='Açık'; // Not-resolved tickets
$hesklang['nms']='Seçilen mesaj yok, değişiklik yapılmadı';
$hesklang['tlo']='Talebi kilitle';
$hesklang['tul']='Talebi aç';
$hesklang['loc']='Kilitlendi';
$hesklang['isloc']='Kilitli talepler çözüldü olarak işaretlenirse, müşteriler kilitli talepleri cevaplayamaz veya yeniden açamaz.';
$hesklang['tlock']='Talep kilitlendi';
$hesklang['tunlock']='Talep açıldı';
$hesklang['tislock']='Talep kilitlendi, müşteri bir daha cevaplayamaz.';
$hesklang['tislock2']='Bu talep kilitli, cevaplayamazsınız.';
$hesklang['nsfo']='İlgili makale bulunamadı.';
$hesklang['thist1']='<li class="smaller">%s üzerinde %s tarafından %s kategorisine taşındı</li>';
$hesklang['thist2']='<li class="smaller">%s üzerinde %s tarafından %s atandı</li>';
$hesklang['thist3']='<li class="smaller">%s üzerinde %s tarafından kapandı</li>';
$hesklang['thist4']='<li class="smaller">%s üzerinde %s tarafından açıldı</li>';
$hesklang['thist5']='<li class="smaller">%s üzerinde %s tarafından kilitlendi</li>';
$hesklang['thist6']='<li class="smaller">%s üzerinde %s tarafından tekrar açıldı</li>';
$hesklang['thist7']='<li class="smaller">%s üzerinde %s tarafından oluşturuldu</li>';
$hesklang['elocked']='Bu  talep kilitlendi veya silindi.';
$hesklang['nti']='+ Yeni talep';
$hesklang['nti2']='Yeni talep ekle';
$hesklang['nti3']='Müşteri adına yeni talep oluşturmak için bu formu kullanın. Forma <i>Müşteri</i> bilgilerini girin (cmüşteri adı, müşteri e-postası, ...) kendi adınızı yazmayın! Talep müşteri tarafından açılmış gibi oluşturulacak.';
$hesklang['addop']='Seçenekler';
$hesklang['seno']='Müşteriye e-posta hatırlatmalarını gönder';
$hesklang['otas']='Gönderdikten sonra talebi göster';
$hesklang['notn']='Hatırlatmalar';
$hesklang['nomw']='Yardım masasının e-posta hatırlatması gönderme şekli:';
$hesklang['nwts']='Yeni bir talep sahibi ile teslim edildiğinde:';
$hesklang['ncrt']='Müşteri sahibi ile talebe cevap verdiğinde:';
$hesklang['ntam']='Talep bana atandığında';
$hesklang['npms']='Bana özel mesaj geldiğinde';
$hesklang['support_remove']='HESK\'in geliştirilmesi için bir çok zaman harcanmıştır. Lisans satın alarak HESK\'i destekleyin, bu ayrıca yardım masanızdan <i>Telif hakkı HESK yardım masası yazılımı</i> tanıtım linklerini kaldırır';
$hesklang['ticket_assigned_to_you']='Sana yeni talep atandı';
$hesklang['ycvtao']='Diğerlerine atanmış talepleri görüntüleme iznine sahip değilsiniz';
$hesklang['password_not_valid']='Şifre en azından 5 karekter uzunluğundan olmalı';
$hesklang['lkbs']='Bilgi bankası tavsiyeleri yükleniyor ...';
$hesklang['auto']='(Otamatik bir şekilde)';

// Added or modified in version 2.3
$hesklang['unknown']='Bilinmeyen';
$hesklang['pcer']='Takibeden hataları düzeltin:';
$hesklang['seqid']='Talep numarası';
$hesklang['close_action']='Çözüldü olarak işaretle'; // Close ACTION
$hesklang['archived']='Etiketle';
$hesklang['archived2']='Etiketli talep';
$hesklang['add_archive']='Bu talebi etiketle';
$hesklang['add_archive_quick']='Seçilen talepleri etiketle';
$hesklang['remove_archive']='Bu talebin etiketini kaldır';
$hesklang['remove_archive_quick']='Seçilen taleplerin etiketini kaldır';
$hesklang['added_archive']='Etiketli talep';
$hesklang['removed_archive']='Etiketli olmayan talep';
$hesklang['added2archive']='Talep etiketlendi';
$hesklang['removedfromarchive']='Talep etiketi kaldırıldı';
$hesklang['num_tickets_tag']='<b>%d</b> talep etiketlendi';
$hesklang['num_tickets_untag']='<b>%d</b> talebin etiketi kaldırıldı';
$hesklang['can_add_archive']='Talepler etiketlenebilsin mi';
$hesklang['disp_only_archived']='Sadece etiketli talepler';
$hesklang['search_only_archived']='Sadece etiketli talepler';
$hesklang['critical']=' * Ciddi * ';
$hesklang['thist8']='<li class="smaller">%s üzerinde %s tarafından öncelik %s\'e değiştirildi</li>';
$hesklang['thist9']='<li class="smaller">%s üzerinde %s tarafından durum %s\'e değiştirildi</li>';
$hesklang['thist10']='<li class="smaller">%s üzrinde otomatik olarak %s\'e atandı</li>';
$hesklang['thist11']='<li class="smaller">%s üzerinde e-posta borulama (piping) onaylandı</li>';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='y';
$hesklang['abbr']['month']='ay';
$hesklang['abbr']['week']='h';
$hesklang['abbr']['day']='g';
$hesklang['abbr']['hour']='s';
$hesklang['abbr']['minute']='d';
$hesklang['abbr']['second']='sn';
// END abberviations
$hesklang['cnsm']='Mesaj gönderilememesinin nedeni:';
$hesklang['yhbb']='Başarısız giriş denemelerinden sonra sistem tarafından %s dakika yasaklandınız.';
$hesklang['pwdst']='Parola Güvenliği';
$hesklang['tid_mail']='Endişelenmeyin! <b>E-posta</b> adresini girin ve size izleme ID\'nizi gönderelim:';
$hesklang['rem_email']='E-posta adresimi hatırla';
$hesklang['eytid']='Talep izleme ID\'nizi giriniz.';
$hesklang['enmdb']='Girdiğiniz e-posta adresi bu talep id\'si için veritabanında eşleşmemiştir.';
$hesklang['confemail']='E-posta doğrula';
$hesklang['confemail2']='Lütfen e-posta adresini doğrulayın';
$hesklang['confemaile']='İki e-posta adresi aynı değil';
$hesklang['taso3']='Atandı:';
$hesklang['sec_enter']='Aşağıdaki resimde gördüğünüz sayıları giriniz.';
$hesklang['reload']='Resmi yeniden yükle';
$hesklang['verify_q']='SPAM Engelleme:'; // For anti-spam question
$hesklang['verify_i']='SPAM Engelleme:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Personel girişi';
$hesklang['vrfy']='Test geçildi';
$hesklang['last_update']='Güncellendi';
$hesklang['cot']='Üstteki ciddi talepleri zorlama';
$hesklang['def']='Bunu varsayılan görünümüm yap';
$hesklang['gbou']='Bu talepler <b>Atanmamış</b>:';
$hesklang['gbom']='Bu taleplar <b>bana</b> atandı:';
$hesklang['gboo']='Talepler <b>%s</b> atandı:';
$hesklang['select']=' - - Seçmek için tıklayınız - - ';
$hesklang['chngstatus']='Durumu olarak güncelle';
$hesklang['perat']='Tüm taleplerin %s'; // will change to "23% of all tickets"
$hesklang['viewart']='Bu makaleyi görüntüle';
$hesklang['chdp']='Lütfen varsayılan şifrenizi <a href="profile.php">Profile</a> sayfasından güncelleyiniz!';
$hesklang['chdp2']='Varsayılan olarak kullandığınız şifrenizi değiştiriniz!';
$hesklang['security']='Güvenlik';
$hesklang['kb_i_art']='Yeni makale';
$hesklang['kb_i_art2']='Makale ekle';
$hesklang['kb_i_cat']='Yeni kategori';
$hesklang['kb_i_cat2']='Yeni kategori ekle';
$hesklang['gopr']='Bilgi bankasını görüntüle';
$hesklang['kbstruct']='Bilgi bankası yapısı';
$hesklang['cancel']='İptal';
$hesklang['sh']='Mesajı gizle';
$hesklang['goodkb']='İyi bir bilgi bankası makalesi nasıl yazılır?';
$hesklang['catset']='Kategori ayarları';
$hesklang['inpr']='Yeni öncelik seç';
$hesklang['incat']='Yeni kategori seç';
$hesklang['instat']='Yeni durum seç';
$hesklang['tsst']='Talep durumu %s olarak ayarlanmadı';
$hesklang['aass']='Otamatik ata';
$hesklang['aaon']='Talep otamatik atama aktif (Pasif yapmak için tıklayınız)';
$hesklang['aaoff']='Talep otamatik atama devre dışı (aktif etmek için tıklayınız)';
$hesklang['uaaon']='Otamatik atama seçilen kullanıcı için aktif';
$hesklang['uaaoff']='Otamatik atama seçilen kullanıcı için devre dışı';
$hesklang['taasy']='Bu talep otamatik olarak sana atandı';
$hesklang['can_view_unassigned']='Atanamamış talepler görüntülenebilir mi';
$hesklang['ycovtay']='Sadece sana atanan talepleri görüntüleyebilirsin';
$hesklang['in_progress']='İşleniyor';
$hesklang['on_hold']='Bekletiliyor';
$hesklang['import_kb']='Bu talebi bilgi bankası makalesi olarak koy';
$hesklang['import']='<i>Özel talebi</i> <i>herkese açık makale</i> olarak eklemek üzeresiniz.<br /><br />Gizli bilgileri makaleden silip silmediğinize emin olun!';
$hesklang['tab_1']='Genel';
$hesklang['tab_2']='Yardım Masası';
$hesklang['tab_3']='Bilgi Masası';
$hesklang['tab_4']='Kişisel alanlar';
$hesklang['tab_5']='Karışık';
$hesklang['disable']='Pasif';
$hesklang['dat']='Tarih &amp; Zaman';
$hesklang['lgs']='Dil';
$hesklang['onc']='Açık - Müşteriler';
$hesklang['ons']='Açık - Hepsi';
$hesklang['viewvtic']='Talepleri görüntüle';
$hesklang['reqetv']='Bu talebi görüntlülemek için e-posta gereklidir';
$hesklang['banlim']='Başarısız giriş denemesi limiti';
$hesklang['banmin']='Yasaklama zamanı (dakika)';
$hesklang['subnot']='Bildiriyi gönder';
$hesklang['subnot2']='Talep gönderen müşterilere bildiri gönder';
$hesklang['eseqid']='Sıralı ID\'ler';
$hesklang['sconfe']='E-posta\'yı doğrula';
$hesklang['saass']='Otomatik atanan talepler';
$hesklang['swyse']='WYSIWYG Editörü';
$hesklang['hrts']='HESK\'i derecelendir';
$hesklang['hrts2']='Yönetim panelinde bu kodlamanın derecelendirme linkini göster';
$hesklang['emlpipe']='E-posta borulama (piping)';
$hesklang['emlsend']='E-posta gönderimi';
$hesklang['emlsend2']='E-posta gönderim şekli';
$hesklang['phpmail']='PHP posta';
$hesklang['smtp']='SMTP Sunucusu';
$hesklang['smtph']='SMTP Hostu';
$hesklang['smtpp']='SMTP Portu';
$hesklang['smtpu']='SMTP Kullanıcı Adı';
$hesklang['smtpw']='SMTP Şifresi';
$hesklang['smtpt']='SMTP Zamanı Aşımı';
$hesklang['other']='Diğer';
$hesklang['features']='Özellikler';
$hesklang['can_view_online']='Çevrimiçi personeller görüntülenebilsin mi';
$hesklang['online']='Çevrimiçi';
$hesklang['offline']='Çevrimdışı';
$hesklang['onlinep']='Çevrimiçi Kullanıcılar'; // For display
$hesklang['sonline']='Çevrimiçi Kullanıcılar'; // For settings page
$hesklang['sonline2']='Çevrimiçi kişileri göster. Limit (dakika):'; // For settings page
$hesklang['gb']='İle grupla';
$hesklang['dg']='Gruplama';
$hesklang['err_dpi']='%s veritabanı %s önceki ile tüm HESH tabloları içermez, değişiklikler kaydedilemedi.';
$hesklang['err_dpi2']='Tablolar bulunamadı:';
$hesklang['sme']='SMTP hatası';
$hesklang['scl']='SMTP bağlantı günlüğü';
$hesklang['dnl']='İndir';
$hesklang['dela']='Bu eklentiyi sil';
$hesklang['pda']='Bu eklentiyi kalıcı bir şekilde silmek istiyor musunuz?';
$hesklang['thist12']='<li class="smaller">%s üzerinde %s eklentisi %s tarafından silindi</li>';
$hesklang['mopt']='Ayrıntılı ayarlar';
$hesklang['lopt']='Temel ayarlar';
$hesklang['meml']='Çoklu e-posta\'lar';
$hesklang['meml2']='Müşterilerin çoklu e-posta eklemesine izin ver.';


// Added or modified in version 2.4
$hesklang['catd']='(category deleted)';
$hesklang['noopen']='No open tickets found for this email address.';
$hesklang['maxopen']='You have reached maximum open tickets (%d of %d). Please wait until your existing tickets are resolved before opening new tickets.';
$hesklang['ntnote']='Someone adds a note to a ticket assigned to me';
$hesklang['cat_public']='This category is PUBLIC (click to make private)';
$hesklang['cat_private']='This category is PRIVATE (click to make public)';
$hesklang['cat_aa']='Auto-assign tickets in this category.';
$hesklang['cat_type']='Make this category private (only staff can select it).';
$hesklang['caaon']='Auto-assign has been enabled for selected category';
$hesklang['caaoff']='Auto-assign has been disabled for selected category';
$hesklang['cpub']='Category type changed to PUBLIC';
$hesklang['cpriv']='Category type changed to PRIVATE';
$hesklang['cpric']='Customers cannot select private categories, only staff can!';
$hesklang['user_aa']='Auto-assign tickets to this user.';
$hesklang['attach_size']='Maxmimum file size';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protocol';
$hesklang['smtptls']='TLS Protocol';
$hesklang['oo']='Open only';
$hesklang['ool']='List only open tickets in &quot;Forgot tracking ID&quot; email';
$hesklang['mop']='Max open tickets';
$hesklang['rord']='Reply order';
$hesklang['newbot']='Newest reply at bottom';
$hesklang['newtop']='Newest reply at top';
$hesklang['ford']='Reply form';
$hesklang['formbot']='Show form at bottom';
$hesklang['formtop']='Show form at top';
$hesklang['mysqlv']='MySQL version';
$hesklang['phpv']='PHP version';
$hesklang['csrt']='Current HESK time:';
$hesklang['listp']='List private articles';
$hesklang['listd']='List article drafts';
$hesklang['artp']='Private articles';
$hesklang['artd']='Article drafts';
$hesklang['kb_no_part']='No private articles in the knowledgebase.';
$hesklang['kb_no_dart']='No article drafts in the knowledgebase.';
$hesklang['attpri']='You don\'t have access to this attachment.';
$hesklang['can_merge_tickets']='Merge tickets';
$hesklang['mer_selected']='Merge selected tickets';
$hesklang['merged']='Selected tickets have been merged into one.';
$hesklang['merge_err']='There was a problem merging tickets:';
$hesklang['merr1']='select at least two tickets.';
$hesklang['merr2']='target ticket not found.';
$hesklang['merr3']='ticket in a category you don\'t have access to.';
$hesklang['tme']='Ticket %s has been merged with this ticket (%s).';
$hesklang['tme1']='Ticket %s has been merged with ticket %s';
$hesklang['tme2']='To access ticket %s enter associated email address.';
$hesklang['eyou']='Use Profile page to edit your settings.';
$hesklang['npea']='You don\'t have permission to edit this user.';
$hesklang['duplicate_user']='User with this username already exists, choose a different username.';
$hesklang['kw']='Keywords';
$hesklang['kw1']='(optional - separate by space, comma or new line)';
$hesklang['type_not_allowed']='Files ending with <b>%s</b> are not accepted (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Customer didn\'t read this reply yet.';
$hesklang['sticky']='Make this article &quot;Sticky&quot;';
$hesklang['stickyon']='Change article to &quot;Sticky&quot;';
$hesklang['stickyoff']='Change article to &quot;Normal&quot;';
$hesklang['ason']='Article marked as &quot;Sticky&quot;';
$hesklang['asoff']='Article marked as &quot;Normal&quot;';
$hesklang['ts']='Time worked';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Reset';
$hesklang['save']='Save';
$hesklang['hh']='Hours';
$hesklang['mm']='Minutes';
$hesklang['ss']='Seconds';
$hesklang['thist']='Ticket history';
$hesklang['thist13']='<li class="smaller">On %s merged with ticket %s by %s</li>';
$hesklang['thist14']='<li class="smaller">On %s time worked updated to %s by %s</li>';
$hesklang['thist15']='<li class="smaller">On %s submitted by %s</li>';
$hesklang['thist16']='<li class="smaller">On %s submitted by POP3 fetching</li>';
$hesklang['twu']='Time worked on ticket has been updated.';
$hesklang['autoss']='Automatically start timer when I open a ticket';
$hesklang['ful']='File upload limits';
$hesklang['ufl']='You may upload files ending with:';
$hesklang['nat']='Maximum number of attachments:';
$hesklang['mfs']='Maximum size per attachment:';
$hesklang['lps']='Your language preference has been saved';
$hesklang['sav']='Show article views';
$hesklang['sad']='Show article date';
$hesklang['emp']='Enable MySQL in your PHP settings!';
$hesklang['epd']='[HESK] EMAIL PIPING IS DISABLED IN SETTINGS';
$hesklang['pfd']='[HESK] POP3 FETCHING IS DISABLED IN SETTINGS';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Customer]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protocol';
$hesklang['pop3u']='POP3 Username';
$hesklang['pop3w']='POP3 Password';
$hesklang['pop3e']='POP3 error';
$hesklang['pop3log']='POP3 connection log';
$hesklang['mysqltest']='Test MySQL connection';
$hesklang['smtptest']='Test SMTP connection';
$hesklang['pop3test']='Test POP3 connection';
$hesklang['contest']='Testing connection, this can take a while...';
$hesklang['conok']='Connection successful!';
$hesklang['conokn']='However, if your server requires username and password email will not be sent!';
$hesklang['saving']='Saving settings, please wait...';
$hesklang['sns']='Settings were saved, but some functions were disabled because of failed tests.';
$hesklang['loops']='Email Loops';
$hesklang['looph']='Max Hits';
$hesklang['loopt']='Timeframe';
$hesklang['didum']='Did you mean %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Yes, fix it';
$hesklang['nole']='No, leave it';
$hesklang['sconfe2']='Show a &quot;Confirm email&quot; field on the submit a ticket form';
$hesklang['oln']='Old name:';
$hesklang['nen']='New name:';
$hesklang['use_form_below']='<i>Use this form to submit a support request. Required fields are marked with</i>';
$hesklang['esf']='Could not send email notifications.';
$hesklang['qrr']='(quoted reply removed)';
$hesklang['remqr']='Strip quoted reply';
$hesklang['remqr2']='Delete quoted reply from customer emails';
$hesklang['suge']='Detect email typos';
$hesklang['epro']='Email providers';
$hesklang['email_noreply']='&quot;From:&quot; email';
$hesklang['email_name']='&quot;From:&quot; name';
$hesklang['vscl']='Server configuration limits';
$hesklang['fnuscphp']='File upload failed, try with a smaller or no file attachment.';
$hesklang['redv']='reset default view';
$hesklang['fatte1']='Your attachments setting &quot;Number per post&quot; is larger than what your server allows!';
$hesklang['fatte2']='Your maximum attachment file size is larger than what your server allows!';
$hesklang['fatte3']='Your server does not allow large enough posts, try reducing number of attachments or allowed file size!';
$hesklang['embed']='Embedded files';
$hesklang['embed2']='Save embedded files as attachments';
$hesklang['emrem']='(image removed)';
$hesklang['hdemo']='(HIDDEN IN DEMO)';
$hesklang['ddemo']='Sorry, this function has been disabled in DEMO mode!';
$hesklang['sdemo']='Saving changes has been disabled in DEMO mode';
$hesklang['hud']='HESK is up to date';
$hesklang['hnw']='Update available';
$hesklang['getup']='Update HESK';
$hesklang['updates']='Updates';
$hesklang['updates2']='Automatically check for HESK updates.';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');